
body{
	background-image: url('https://cdn.pixabay.com/photo/2015/03/30/12/43/bananas-698608_1280.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        height: 100%;
}
#Contenedor{
	width: 400px;
	margin: 50px auto;
	background-color: rgba(0,0,0,0.5) !important;
        border: 1px solid #ECE8E8;
	height: 400px;
	border-radius:8px;
	padding: 0px 9px 0px 9px;
}
.Icon span{
      background: #A8A6A6;
      padding: 20px;
      border-radius: 120px;
}
.Icon{
     margin-top: 10px;
     margin-bottom:10px; 
     color: #FFF;
     font-size: 50px;
     text-align: center;
}
.opcioncontra{
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
}
/* -------------------------------Datos Usuario----------------- */

.form-label{
    style: "color:beige";
}

/* ------------------------------- cards -----------------------  */

